#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-6VqfBl3577D5ZwbmQ68z9v
key:                  mmark-0.0.7.6-6VqfBl3577D5ZwbmQ68z9v
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  41d58be4c55322f8f9c1694b60988248
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-6VqfBl3577D5ZwbmQ68z9v
depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-9DmRxz5Us2K8QVqisosjTb
    foldl-1.4.17-EI2CWy4Z8a0Err2RY7iUe0
    hashable-1.4.4.0-1DKi0WUbpLrE22bUerprT9
    html-entity-map-0.1.0.0-GU8F2bGig2ZLT4eOp9S3MA
    lucid-2.11.20230408-G72g0wtYhX215xhE5mRxRs
    megaparsec-9.6.1-4ddqmfzWc8oK1e0EydsIQd
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-AP04BANVKS2HugPTuVJj64 mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-Aw3WmimjNiADdugLEhEhdq
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    yaml-0.11.11.2-6iaYVyf0uSX5Qgg2wguntl

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

